strong {
	font-weight: bolder;
	color: #010101;
}
@media handheld, only screen and (min-width: 1px) {
	.mainintro-sx p {
		margin-top: 67px !important;
		padding: 0px !important;
		width: 320px;
	}
	
	.ctabutton-dx a {
		float: right;
		margin-right: 30px;
		width: 241px;
		background-position: -500px -25px;
	}
	
	.ctabutton-dx a:hover {
		background-position: -500px -87px;
	}
}

@media handheld, only screen and (min-width: 479px) {

}

@media handheld, only screen and (min-width: 768px) {
	.mainintro-sx p {
		margin-top: 21px !important;
		padding: 0px !important;
		width: 430px;
	}
	
	.description-sx {
		height: 940px !important;
		background-color: rgb(58, 201, 173);
	}
	
	.description-sx li {
		background-color: white;
		border-bottom: 1px solid rgb(197, 197, 197);
	}
	
	.description-sx li:nth-child(1):hover {
		background: #624FCF;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	} 
	
	.description-sx li:nth-child(2):hover {
		background: rgb(127, 113, 207);
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	} 
	
	.description-sx li:nth-child(3):hover {
		background: #206E5F;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	} 
	
	.description-sx li:nth-child(4):hover {
		background: #60C9B5;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	} 
	
	.description-sx li:nth-child(5):hover {
		background: #F3B346;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	} 
	
	.description-sx li:nth-child(6):hover {
		background: rgb(243, 196, 116);
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	} 
	
	.description-sx a {
		color: #072c63;
	}
	
	.description-sx a:hover {
		color: #bbb;
	}
	
	.description-dx {
		height: 925px !important;
	}
	
	.sel-cl {
		background: rgb(58, 201, 173) !important;
	}
}